
Foreman - Bug #29178

Missing information about "Create Smart Proxy" via webUI 

02/26/2020 08:14 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1804651 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7472

  

Description

Description of problem:

When accessing Infrastructure - Capsules - "Create Capsule", there isn't information about how to use or what should be added on

"Url*" text box.

Version-Release number of selected component (if applicable):

6.7

How reproducible:

100%

Steps to Reproduce:

1. Infrastructure - Capsule

2. Click over the button "Create Capsule"

3.

Actual results:

Name* and Url* text fields

Expected results:

Name* and Url* text fields and a link to our documentation explaining how to use this feature.

Additional info:

Associated revisions

Revision 4ac40456 - 04/01/2020 05:12 PM - Lukas Zapletal

Fixes #29178 - improved labels and help on proxy page

History

#1 - 02/26/2020 08:15 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7472 added

#2 - 04/01/2020 05:13 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/01/2020 06:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 4ac40456329ef181f4ce85be37da96cc50f07d87.
